View Issue Details

IDProjectCategoryView StatusLast Update
0003562Slicer4Core: GUIpublic2018-05-26 22:22
ReporterChristianMenardAssigned Tolassoan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSlicer 4.2.2-1 
Target VersionbacklogFixed in VersionSlicer 4.9.0 
Summary0003562: Volume Rendering - Transfer Function
Description

It would be very nice if the Windows for defining the Transfer function in the volume Rendering module would be bigger or seperated. It is very hard to define an appropriate transfer function.
It would be nice if a new window (like the data probe window) could be opened for defining a Transfer function.

TagsNo tags attached.

Activities

lassoan

lassoan

2018-05-26 22:22

developer   ~0015744

In recent nightly builds, transfer function editor can be zoomed in along both axis (this feature was mostly broken in earlier versions). This allows zooming in and fine-tuning the function as needed.

Issue History

Date Modified Username Field Change
2014-01-22 05:14 ChristianMenard New Issue
2017-09-26 10:13 lassoan Target Version => backlog
2018-05-26 22:22 lassoan Assigned To => lassoan
2018-05-26 22:22 lassoan Status new => resolved
2018-05-26 22:22 lassoan Resolution open => fixed
2018-05-26 22:22 lassoan Fixed in Version => Slicer 4.9.0
2018-05-26 22:22 lassoan Note Added: 0015744